<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi nueva App</title>
</head>

<body>
    <h1>¡¡¡¡¡¡¡¡WELCOME¡¡¡¡¡¡</h1>
    <P>Mi primer párrafo </P>
    <p>Mi segundo parrafo</p>
    <h1>ULTIMA MODIFICACION</h1>
</body>

</html>
